Lucene search

K
altlinux
Https://packages.altlinux.org/en/sisyphus/security/9FB4AC40C176DD2B18AB9904CCE6D8F2
HistoryApr 19, 2012 - 12:00 a.m.

Security fix for the ALT Linux 9 package openssl1.1 version 1.0.0i-alt1

2012-04-1900:00:00
https://packages.altlinux.org/en/sisyphus/security/
packages.altlinux.org
2

7.5 High

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

0.11 Low

EPSS

Percentile

94.3%

April 19, 2012 Dmitry V. Levin 1.0.0i-alt1

- Updated to 1.0.0i (fixes CVE-2012-2110).
Use Vulners API to create your own security tool

API usage cases
  • Network scanning
  • Linux Patch management
  • Threat protection
  • No network audit solution

Ways of integration

Integrate Vulners API

7.5 High

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

0.11 Low

EPSS

Percentile

94.3%

Related for 9FB4AC40C176DD2B18AB9904CCE6D8F2